<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>

<audio>data/content/section_2/exercise_3/Sec2Ex3.mp3</audio>

<questions>
<question>
<sentence><![CDATA[Techotl was shaking with fear, and his face was [#].]]></sentence>
<options>
<option answer="correct">grey</option>
<option>white</option>
</options>
</question>

<question>
<sentence><![CDATA[Valeria touched the skull with the [#].]]></sentence>
<options>
<option answer="correct">toe of her boot</option>
<option>end of her sword</option>
</options>
</question>

<question>
<sentence><![CDATA[Techotl said that the skull could make people [#].]]></sentence>
<options>
<option answer="correct">crazy</option>
<option>sleep</option>
</options>
</question>

<question>
<sentence><![CDATA[Wizards found it in the [#] many years ago.]]></sentence>
<options>
<option>desert</option>
<option answer="correct">catacombs</option>
</options>
</question>

<question>
<sentence><![CDATA[Techotl worriedly told Valeria to [#] the skull.]]></sentence>
<options>
<option answer="correct">leave</option>
<option>destroy</option>
</options>
</question>

<question>
<sentence><![CDATA[In Valeria’s waking dream, the skull seemed able to [#].]]></sentence>
<options>
<option answer="correct">talk</option>
<option>think</option>
</options>
</question>

<question>
<sentence><![CDATA[She realized that Techotl was on his [#] near her.]]></sentence>
<options>
<option>knees</option>
<option answer="correct">feet</option>
</options>
</question>

<question>
<sentence><![CDATA[Valeria broke the skull [#] with her sword. ]]></sentence>
<options>
<option answer="correct">into pieces</option>
<option>in half</option>
</options>
</question>

<question>
<sentence><![CDATA[She heard a terrible [#] inside her head.]]></sentence>
<options>
<option answer="correct">cry</option>
<option>laugh</option>
</options>
</question>

</questions></exercise>